## fvwm3 1.0.1

=== bin/FvwmPrompt/Makefile ===
# Makefile.in generated by automake 1.16.2 from Makefile.am.
# bin/FvwmPrompt/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2020 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/fvwm3
pkgincludedir = $(includedir)/fvwm3
pkglibdir = $(libdir)/fvwm3
pkglibexecdir = $(libexecdir)/fvwm3
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = bin/FvwmPrompt
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/n6tadam/projects/fvwm/fvwm3/etc/missing aclocal-1.16
ALL_DOMAINS = fvwm  FvwmScript
ALL_LINGUAS = ar da de fr sv_SE zh_CN ru es
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR_FLAGS = 
AUTOCONF = ${SHELL} /home/n6tadam/projects/fvwm/fvwm3/etc/missing autoconf
AUTOHEADER = ${SHELL} /home/n6tadam/projects/fvwm/fvwm3/etc/missing autoheader
AUTOMAKE = ${SHELL} /home/n6tadam/projects/fvwm/fvwm3/etc/missing automake-1.16
AWK = gawk
Bidi_CFLAGS = 
Bidi_LIBS = -lfribidi
CATALOGS =  ar.gmo da.gmo de.gmo fr.gmo sv_SE.gmo zh_CN.gmo ru.gmo es.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -Wno-implicit-int -fno-common -Wno-error=format-security -g -O2 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/uuid -I/usr/include/freetype2 -I/usr/include/libpng16
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DOC_COMMANDS = Asterisk Plus AddButtonStyle AddTitleStyle AddToDecor AddToFunc AddToMenu All AnimatedMove Any Beep BorderStyle Break BugOpts BusyCursor ButtonState ButtonStyle ChangeDecor ChangeMenuStyle CleanupColorsets ClickTime Close ColorLimit ColormapFocus Colorset CopyMenuStyle Current CursorMove CursorStyle DefaultColors DefaultColorset DefaultFont DefaultIcon DefaultLayers Delete Deschedule Desk DesktopConfiguration DesktopName DesktopSize Destroy DestroyDecor DestroyFunc DestroyMenu DestroyMenuStyle DestroyModuleConfig DestroyStyle DestroyWindowStyle Direction Echo EchoFuncDefinition EdgeCommand EdgeLeaveCommand EdgeResistance EdgeScroll EdgeThickness Emulate EscapeFunc EwmhBaseStruts EwmhNumberOfDesktops Exec ExecUseShell FakeClick FakeKeypress FlipFocus Focus FocusStyle Function GlobalOpts GotoDesk GotoDeskAndPage GotoPage HideGeometryWindow HilightColor HilightColorset IconFont Iconify IconPath IgnoreModifiers ImagePath InfoStoreAdd InfoStoreClear InfoStoreRemove KeepRc Key KillModule Layer LocalePath Lower Maximize Menu MenuStyle Module ModuleListenOnly ModulePath ModuleSynchronous ModuleTimeout Mouse Move MoveThreshold MoveToDesk MoveToPage MoveToScreen Next None Nop NoWindow OpaqueMoveSize Pick PipeRead PixmapPath PlaceAgain PointerKey PointerWindow Popup Prev PrintInfo Quit QuitScreen QuitSession Raise RaiseLower Read Refresh RefreshWindow Repeat Resize ResizeMaximize ResizeMove ResizeMoveMaximize RestackTransients Restart SaveQuitSession SaveSession ScanForWindow Schedule Scroll SendToModule SetAnimation SetEnv Silent SnapAttraction SnapGrid State Stick StickAcrossDesks StickAcrossPages Style TearMenuOff Test TestRc ThisWindow Title TitleStyle UnsetEnv UpdateDecor UpdateStyles Wait WarpToWindow WindowFont WindowId WindowList WindowShade WindowShadeAnimate WindowStyle XorPixmap XorValue XSync XSynchronize
DOC_COMMANDS_HTML = Asterisk.html Plus.html AddButtonStyle.html AddTitleStyle.html AddToDecor.html AddToFunc.html AddToMenu.html All.html AnimatedMove.html Any.html Beep.html BorderStyle.html Break.html BugOpts.html BusyCursor.html ButtonState.html ButtonStyle.html ChangeDecor.html ChangeMenuStyle.html CleanupColorsets.html ClickTime.html Close.html ColorLimit.html ColormapFocus.html Colorset.html CopyMenuStyle.html Current.html CursorMove.html CursorStyle.html DefaultColors.html DefaultColorset.html DefaultFont.html DefaultIcon.html DefaultLayers.html Delete.html Deschedule.html Desk.html DesktopConfiguration.html DesktopName.html DesktopSize.html Destroy.html DestroyDecor.html DestroyFunc.html DestroyMenu.html DestroyMenuStyle.html DestroyModuleConfig.html DestroyStyle.html DestroyWindowStyle.html Direction.html Echo.html EchoFuncDefinition.html EdgeCommand.html EdgeLeaveCommand.html EdgeResistance.html EdgeScroll.html EdgeThickness.html Emulate.html EscapeFunc.html EwmhBaseStruts.html EwmhNumberOfDesktops.html Exec.html ExecUseShell.html FakeClick.html FakeKeypress.html FlipFocus.html Focus.html FocusStyle.html Function.html GlobalOpts.html GotoDesk.html GotoDeskAndPage.html GotoPage.html HideGeometryWindow.html HilightColor.html HilightColorset.html IconFont.html Iconify.html IconPath.html IgnoreModifiers.html ImagePath.html InfoStoreAdd.html InfoStoreClear.html InfoStoreRemove.html KeepRc.html Key.html KillModule.html Layer.html LocalePath.html Lower.html Maximize.html Menu.html MenuStyle.html Module.html ModuleListenOnly.html ModulePath.html ModuleSynchronous.html ModuleTimeout.html Mouse.html Move.html MoveThreshold.html MoveToDesk.html MoveToPage.html MoveToScreen.html Next.html None.html Nop.html NoWindow.html OpaqueMoveSize.html Pick.html PipeRead.html PixmapPath.html PlaceAgain.html PointerKey.html PointerWindow.html Popup.html Prev.html PrintInfo.html Quit.html QuitScreen.html QuitSession.html Raise.html RaiseLower.html Read.html Refresh.html RefreshWindow.html Repeat.html Resize.html ResizeMaximize.html ResizeMove.html ResizeMoveMaximize.html RestackTransients.html Restart.html SaveQuitSession.html SaveSession.html ScanForWindow.html Schedule.html Scroll.html SendToModule.html SetAnimation.html SetEnv.html Silent.html SnapAttraction.html SnapGrid.html State.html Stick.html StickAcrossDesks.html StickAcrossPages.html Style.html TearMenuOff.html Test.html TestRc.html ThisWindow.html Title.html TitleStyle.html UnsetEnv.html UpdateDecor.html UpdateStyles.html Wait.html WarpToWindow.html WindowFont.html WindowId.html WindowList.html WindowShade.html WindowShadeAnimate.html WindowStyle.html XorPixmap.html XorValue.html XSync.html XSynchronize.html
DOC_COMMANDS_XML = Asterisk.xml Plus.xml AddButtonStyle.xml AddTitleStyle.xml AddToDecor.xml AddToFunc.xml AddToMenu.xml All.xml AnimatedMove.xml Any.xml Beep.xml BorderStyle.xml Break.xml BugOpts.xml BusyCursor.xml ButtonState.xml ButtonStyle.xml ChangeDecor.xml ChangeMenuStyle.xml CleanupColorsets.xml ClickTime.xml Close.xml ColorLimit.xml ColormapFocus.xml Colorset.xml CopyMenuStyle.xml Current.xml CursorMove.xml CursorStyle.xml DefaultColors.xml DefaultColorset.xml DefaultFont.xml DefaultIcon.xml DefaultLayers.xml Delete.xml Deschedule.xml Desk.xml DesktopConfiguration.xml DesktopName.xml DesktopSize.xml Destroy.xml DestroyDecor.xml DestroyFunc.xml DestroyMenu.xml DestroyMenuStyle.xml DestroyModuleConfig.xml DestroyStyle.xml DestroyWindowStyle.xml Direction.xml Echo.xml EchoFuncDefinition.xml EdgeCommand.xml EdgeLeaveCommand.xml EdgeResistance.xml EdgeScroll.xml EdgeThickness.xml Emulate.xml EscapeFunc.xml EwmhBaseStruts.xml EwmhNumberOfDesktops.xml Exec.xml ExecUseShell.xml FakeClick.xml FakeKeypress.xml FlipFocus.xml Focus.xml FocusStyle.xml Function.xml GlobalOpts.xml GotoDesk.xml GotoDeskAndPage.xml GotoPage.xml HideGeometryWindow.xml HilightColor.xml HilightColorset.xml IconFont.xml Iconify.xml IconPath.xml IgnoreModifiers.xml ImagePath.xml InfoStoreAdd.xml InfoStoreClear.xml InfoStoreRemove.xml KeepRc.xml Key.xml KillModule.xml Layer.xml LocalePath.xml Lower.xml Maximize.xml Menu.xml MenuStyle.xml Module.xml ModuleListenOnly.xml ModulePath.xml ModuleSynchronous.xml ModuleTimeout.xml Mouse.xml Move.xml MoveThreshold.xml MoveToDesk.xml MoveToPage.xml MoveToScreen.xml Next.xml None.xml Nop.xml NoWindow.xml OpaqueMoveSize.xml Pick.xml PipeRead.xml PixmapPath.xml PlaceAgain.xml PointerKey.xml PointerWindow.xml Popup.xml Prev.xml PrintInfo.xml Quit.xml QuitScreen.xml QuitSession.xml Raise.xml RaiseLower.xml Read.xml Refresh.xml RefreshWindow.xml Repeat.xml Resize.xml ResizeMaximize.xml ResizeMove.xml ResizeMoveMaximize.xml RestackTransients.xml Restart.xml SaveQuitSession.xml SaveSession.xml ScanForWindow.xml Schedule.xml Scroll.xml SendToModule.xml SetAnimation.xml SetEnv.xml Silent.xml SnapAttraction.xml SnapGrid.xml State.xml Stick.xml StickAcrossDesks.xml StickAcrossPages.xml Style.xml TearMenuOff.xml Test.xml TestRc.xml ThisWindow.xml Title.xml TitleStyle.xml UnsetEnv.xml UpdateDecor.xml UpdateStyles.xml Wait.xml WarpToWindow.xml WindowFont.xml WindowId.xml WindowList.xml WindowShade.xml WindowShadeAnimate.xml WindowStyle.xml XorPixmap.xml XorValue.xml XSync.xml XSynchronize.xml
