=== debian/changelog ===
fvwm3 (1.0.1-0.2~mx19+1) mx; urgency=medium

  * debian/control: also conflict with fvwm-crystal.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 19 Nov 2020 14:50:52 -0800

fvwm3 (1.0.1-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 18 Nov 2020 14:56:19 -0800

fvwm3 (1.0.1-1~ppa1) groovy; urgency=low

  * new upstream release

 -- Xu Zhen <xuzhen@fastmail.com>  Tue, 13 Oct 2020 22:32:17 +0800

fvwm3 (1.0.0-1~ppa1) groovy; urgency=low

  * new release

 -- Xu Zhen <xuzhen@fastmail.com>  Sat, 05 Sep 2020 16:50:24 +0800
