=== debian/control ===
Source: fvwm3
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Jaimos Skriletz <jaimosskriletz@gmail.com>
Build-Depends: debhelper (>= 11),
               gawk,
               gettext,
               libbson-dev,
               libevent-dev (>= 2.0),
               libfontconfig1-dev (>= 1.0.1),
               libfribidi-dev (>= 0.19.2),
               libpng-dev (>= 1.2),
               libreadline-dev,
               librplay3-dev,
               librsvg2-dev (>= 2.13.92),
               libsm-dev,
               libstroke0-dev,
               libx11-dev,
               libxcursor-dev,
               libxft-dev (>= 2.0.0),
               libxpm-dev,
               libxrandr-dev (>= 2:1.5),
               libxrender-dev,
               libxt-dev,
               perl (>= 5.004),
               pkg-config (>= 0.9.0),
               python3,
               sed,
               xsltproc
Standards-Version: 4.1.4
Homepage: http://www.fvwm.org/

Package: fvwm3
Architecture: any
Depends: libperl4-corelibs-perl | perl (<< 5.12.3-7),
         lxmenu-data | gnome-menus,
         python3,
         python3-xdg,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: libx11-protocol-perl, stalonetray
Conflicts: fvwm, fvwm-crystal
Replaces: fvwm, fvwm-crystal
Provides: x-window-manager
Description: F(?) Virtual Window Manager
 FVWM is a powerful ICCCM2 compliant multiple virtual desktop window manager
 for the X Window System. FVWM requires relatively little memory.
 .
 This version includes features like full support of the EWMH
 (Extended Window Manager Hints) specification, internationalization,
 improved window decoration code (no flickering anymore),
 bi-directional asian text support, FreeType font support
 (antialiasing), image rendering, Perl based module library, support
 for PNG images, side titles and much more.
 .
 Fvwm3 is a multiple large virtual desktop window manager, originally (a
 looooong time ago!) derived from twm. Fvwm3 is intended to have a small memory
 footprint but a rich feature set, be extremely customizable and extendible, and
 have a high degree of Motif mwm compatibility.
 .
 Currently, your existing fvwm2 config will work with fvwm3, but over time
 this will change.
