=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_configure:
	# libexecdir required, otherwise will install to /usr/lib/fvwm/fvwm/.
	dh_auto_configure -- --libexecdir=/usr/lib --enable-htmldoc --enable-mandoc --with-stroke-library --disable-imlibtest

override_dh_installdocs:
	dh_installdocs -X.in -X.am -XMakefile

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_strip:
	dh_strip --no-automatic-dbgsym

%:
	dh $@
