=== debian/changelog ===
fvwm3 (1.0.2-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 04 Jan 2021 11:14:49 -0800

fvwm3 (1.0.2-1~ppa1) groovy; urgency=low

  * new upstream release

 -- Xu Zhen <xuzhen@fastmail.com>  Mon, 21 Dec 2020 19:48:37 +0800
