=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_configure:
	# libexecdir required, otherwise will install to /usr/lib/fvwm/fvwm/.
	dh_auto_configure -- --libexecdir=/usr/lib  \
	                     --enable-mandoc\
	                     --with-stroke-library\
	                     --disable-imlibtest

override_dh_installdocs:
	dh_installdocs -X.in -X.am -XMakefile

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_strip:
	dh_strip --no-automatic-dbgsym

%:
	dh $@
