=== debian/watch ===
version=3
https://github.com/fvwmorg/fvwm3/releases \
 /fvwmorg/fvwm3/releases/download/\S+/fvwm-(\d\S+)\.tar\.gz
