## fvwm3 1.0.4

=== bin/FvwmPrompt/Makefile ===
--- 
+++ 
@@ -147,12 +147,12 @@
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /usr/bin/grep -E
+EGREP = /bin/grep -E
 EXEEXT = 
 FC_CFLAGS = -I/usr/include/uuid -I/usr/include/freetype2 -I/usr/include/libpng16
 FC_CONFIG = no
-FC_LIBS = -lfontconfig -lfreetype
-FRIBIDI_CONFIG = /usr/bin/pkg-config fribidi
+FC_LIBS = -L/usr/lib64 -lfontconfig -lfreetype
+FRIBIDI_CONFIG = /bin/pkg-config fribidi
 FVWMHOMEPAGE = http://fvwm.org/
 FVWMLIST = fvwm@fvwm.org
 FVWMNAMELONG = F? Virtual Window Manager
@@ -165,17 +165,17 @@
 FVWM_DOCDIR = ${datadir}
 FVWM_DOMAIN = fvwm
 FVWM_IMAGEPATH = /usr/include/X11/bitmaps:/usr/include/X11/pixmaps
-FVWM_MODULEDIR = ${libexecdir}/fvwm3/1.0.2
+FVWM_MODULEDIR = ${libexecdir}/fvwm3/1.0.4
 FVWM_PERLLIB = perllib
 FVWM_PERLLIBDIR = ${datadir}/fvwm3/perllib
 GDK_IMLIB_CFLAGS = 
 GDK_IMLIB_LIBS = 
 GMOFILES =  fvwm.ar.gmo FvwmScript.ar.gmo fvwm.da.gmo FvwmScript.da.gmo fvwm.de.gmo FvwmScript.de.gmo fvwm.fr.gmo FvwmScript.fr.gmo fvwm.sv_SE.gmo FvwmScript.sv_SE.gmo fvwm.zh_CN.gmo FvwmScript.zh_CN.gmo fvwm.ru.gmo FvwmScript.ru.gmo fvwm.es.gmo FvwmScript.es.gmo
-GMSGFMT = /usr/bin/msgfmt
+GMSGFMT = /bin/msgfmt
 GO = 
-GREP = /usr/bin/grep
+GREP = /bin/grep
 IMLIBCONF = no
-INSTALL = /usr/bin/install -c
+INSTALL = /bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -184,52 +184,51 @@
 ISRELEASED = 
 LDFLAGS = 
 LIBOBJS = 
-LIBS =  -lfontconfig -lfreetype
+LIBS =  -L/usr/lib64 -lfontconfig -lfreetype
 LN_S = ln -s
-LOCALEDIR = ${datadir}/locale
-LOCAL_BUGADDR = n6tadam
+LOCALEDIR = ${datadir}/fvwm3/locale
 LTLIBOBJS = 
 MAKEINFO = ${SHELL} /home/n6tadam/projects/fvwm/fvwm3/etc/missing makeinfo
 MANPAGE_PREAMBLE = .\" WARNING: This file was automatically generated.  Edit the .in file instead.
-MKDIR_P = /usr/bin/mkdir -p
+MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = etc/mkinstalldirs
-MSGFMT = /usr/bin/msgfmt
-MSGMERGE = /usr/bin/msgmerge
-MSGUNIQ = /usr/bin/msguniq
+MSGFMT = /bin/msgfmt
+MSGMERGE = /bin/msgmerge
+MSGUNIQ = /bin/msguniq
 OBJEXT = o
 PACKAGE = fvwm3
 PACKAGE_BUGREPORT = fvwm-workers@fvwm.org
 PACKAGE_NAME = fvwm3
-PACKAGE_STRING = fvwm3 1.0.2
+PACKAGE_STRING = fvwm3 1.0.4
 PACKAGE_TARNAME = fvwm3
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.0.2
+PACKAGE_VERSION = 1.0.4
 PATH_SEPARATOR = :
-PERL = /usr/bin/perl
-PKG_CONFIG = /usr/bin/pkg-config
+PERL = /bin/perl
+PKG_CONFIG = /bin/pkg-config
 PKG_CONFIG_LIBDIR = 
 PKG_CONFIG_PATH = 
 POFILES =  fvwm.ar.po FvwmScript.ar.po fvwm.da.po FvwmScript.da.po fvwm.de.po FvwmScript.de.po fvwm.fr.po FvwmScript.fr.po fvwm.sv_SE.po FvwmScript.sv_SE.po fvwm.zh_CN.po FvwmScript.zh_CN.po fvwm.ru.po FvwmScript.ru.po fvwm.es.po FvwmScript.es.po
 POSUB = po
-PYTHON = /usr/bin/python3
+PYTHON = /bin/python3
 RANLIB = ranlib
-RELDATELONG = 20 December 20
-RELDATENUM = 20-12-20
-RELDATESHORT = 20-Dec-20
+RELDATELONG = 17 July 21
+RELDATENUM = 21-07-17
+RELDATESHORT = 17-Jul-21
 REQUIRED_PERL_VERSION = 5.004
 REQUIRED_PYTHON_VERSION = 3.0
 SED = sed
 SET_MAKE = 
-SHELL = /bin/bash
+SHELL = /bin/sh
 STRIP = 
 UPDATEPOFILES =  fvwm.ar.po-update FvwmScript.ar.po-update fvwm.da.po-update FvwmScript.da.po-update fvwm.de.po-update FvwmScript.de.po-update fvwm.fr.po-update FvwmScript.fr.po-update fvwm.sv_SE.po-update FvwmScript.sv_SE.po-update fvwm.zh_CN.po-update FvwmScript.zh_CN.po-update fvwm.ru.po-update FvwmScript.ru.po-update fvwm.es.po-update FvwmScript.es.po-update
 USE_NLS = yes
-VERSION = 1.0.2
+VERSION = 1.0.4
 VERSIONINFO = released
 XFT_CFLAGS = -I/usr/include/uuid -I/usr/include/freetype2 -I/usr/include/libpng16
 XFT_CONFIG = no
 XFT_LIBS = -lXft
-XGETTEXT = /usr/bin/xgettext
+XGETTEXT = /bin/xgettext
 XMKMF = 
 XRandR_CFLAGS = 
 XRandR_LIBS = -lXrandr
@@ -266,7 +265,7 @@
 dvidir = ${docdir}
 exec_prefix = ${prefix}
 freetype_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng16
-freetype_LIBS = -lfreetype
+freetype_LIBS = -L/usr/lib64 -lfreetype
 host = x86_64-pc-linux-gnu
 host_alias = 
 host_cpu = x86_64
@@ -280,11 +279,9 @@
 install_sh = ${SHELL} /home/n6tadam/projects/fvwm/fvwm3/etc/install-sh
 intl_CFLAGS = 
 intl_LIBS = 
-libbson_CFLAGS = -I/usr/include/libbson-1.0
-libbson_LIBS = -lbson-1.0
 libdir = ${exec_prefix}/lib
 libevent_CFLAGS = 
-libevent_LIBS = -levent
+libevent_LIBS = -L/usr/lib64 -levent
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
@@ -298,10 +295,9 @@
 program_transform_name = s,x,x,
 psdir = ${docdir}
 readline_CFLAGS = 
-readline_LIBS = -lreadline -ltermcap
-rsvg_CFLAGS = -pthread -I/usr/include/librsvg-2.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/uuid -I/usr/include/freetype2 -I/usr/include/libpng16
-rsvg_LIBS = -lrsvg-2 -lm -lgio-2.0 -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 -lcairo
-runstatedir = ${localstatedir}/run
+readline_LIBS = -lreadline -lncurses
+rsvg_CFLAGS = 
+rsvg_LIBS = 
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 srcdir = .
@@ -317,7 +313,7 @@
 with_perllib = yes
 with_png = yes
 with_readline = yes
-with_rsvg = yes
+with_rsvg = no
 with_shape = yes
 with_shm = yes
 with_sm = yes
@@ -331,7 +327,7 @@
 xrandr_CFLAGS = 
 xrandr_LIBS = -lXrandr
 xt_CFLAGS = 
-xt_LIBS = -lXt -lX11
+xt_LIBS = -L/usr/lib64 -lXt -lX11
 GOCMD = go
 GOBUILD = $(GOCMD) build
 GOCLEAN = $(GOCMD) clean
@@ -357,3 +353,22 @@
 	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
 	  *) \
 	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
+	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
+	esac;
+
+$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
+	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+
+$(top_srcdir)/configure:  $(am__configure_deps)
+	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
+	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+$(am__aclocal_m4_deps):
+tags TAGS:
+
+ctags CTAGS:
+
+cscope cscopelist:
+
+
+distdir: $(BUILT_SOURCES)
