=== debian/changelog ===
fvwm3 (1.0.4-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 01 Apr 2022 14:40:31 -0700

fvwm3 (1.0.4-1~ppa1) impish; urgency=low

  * new upstream release

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 18 Jul 2021 10:08:11 +0800

fvwm3 (1.0.3-1~ppa2) hirsute; urgency=low

  * new upstream release

 -- Xu Zhen <xuzhen@fastmail.com>  Mon, 31 May 2021 19:45:38 +0800
