=== debian/control ===
Source: fvwm3
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Jaimos Skriletz <jaimosskriletz@gmail.com>
Build-Depends: asciidoctor,
               debhelper (>= 11.0.0),
               gawk,
               gettext,
               libevent-dev (>= 2.0),
               libfontconfig1-dev (>= 1.0.1),
               libfribidi-dev (>= 0.19.2),
               libncurses5-dev,
               libpng-dev (>= 1.2),
               libreadline-dev,
               librsvg2-dev (>= 2.13.92),
               libsm-dev,
               libstroke0-dev,
               libx11-dev,
               libxcursor-dev,
               libxft-dev (>= 2.0.0),
               libxi-dev,
               libxpm-dev,
               libxrandr-dev (>= 2:1.5),
               libxrender-dev,
               libxt-dev,
               perl (>= 5.004),
               pkg-config (>= 0.9.0),
               python3,
               sed
Standards-Version: 4.1.4
Homepage: http://www.fvwm.org/

Package: fvwm3
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         lxmenu-data | gnome-menus,
         python3, python3-xdg,
         libx11-protocol-perl, stalonetray
Conflicts: fvwm
Replaces: fvwm
Provides: x-window-manager
Description: F(?) Virtual Window Manager
 FVWM is a powerful ICCCM2 compliant multiple virtual desktop window manager
 for the X Window System. FVWM requires relatively little memory.
