## fvwm3 1.0.4+ds

=== debian/changelog ===
fvwm3 (1.0.4+ds-1build1) kinetic; urgency=medium

  * No-change rebuild against libevent-2.1-7a (LP: #1990941)

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 07 Oct 2022 19:43:55 +0200

fvwm3 (1.0.4+ds-1) unstable; urgency=low

  * New upstream release.
  * Update build depends. Move transitional packages to or depends.
  * Add Vcs-* links to the github repo for the Debian source package.
  * Remove libbson-dev from build depends (no longer needed).
  * Remove docbook information from debian/copyright.
  * Add Files-Excluded: bin/FvwmPrompt/vendor and change version to repack
    upstream source to remove bundled libraries bin/FvwmPrompt/vendor.
  * Remove authors link from debian/copyright and state the copyright
    belongs to fvwm-workers and list many of the authors.
  * Bump standards version to 4.6.0.1 (nothing to be done).
  * Remove invalid items from debian/upstream/metadata.

 -- Jaimos Skriletz <jaimosskriletz@gmail.com>  Mon, 21 Mar 2022 22:44:00 -0700

fvwm3 (1.0.3-1) unstable; urgency=low

  * Initial package of fvwm3, the successor to fvwm2. Closes: #989261

 -- Jaimos Skriletz <jaimosskriletz@gmail.com>  Sun, 30 May 2021 09:55:00 -0700
